#youtube_video_widget-0-898246,
#youtube_video_widget-0-927190{
display:none;
}
#topwidget div[id*="social_media-"] {
display: none;
}
.battle-logo{
position:absolute;
left: 16%;
}
.battle-logo img{
width:6.5vw;
}
header h1:not([itemprop=name]){
position: absolute;
left: 21%;
}
@media(max-width:1330px){
.battle-logo img{
width: 7.5vw;
}
.battle-logo {
    left: 11%;
}
header h1:not([itemprop=name]) {
    left: 17%;
}
}
@media(max-width:1190px){
.battle-logo img{
width: 8.5vw;
}
.battle-logo {
    left: 6%;
}
header h1:not([itemprop=name]) {
    left: 13%;
}
}
@media (max-width: 840px){
header h1:not([itemprop=name]) {
    font-size: 1.7em;
}
}
@media(max-width:640px){
.battle-logo img{
width:4.4em;
}
.battle-logo {
    display: inline-block;
    left: 0%;
}
header h1:not([itemprop=name]) {
    position:relative;
    left: 1.9em;
}
}
@media(max-width:540px){
#agentblock img{
    height: auto!important;
    width: 100%!important;
}
}
@media(max-width:390px){
.battle-logo {
  display:none;
}
header h1:not([itemprop=name]) {
    position:relative;
    left: 0em;
}
}

.front .flexnav li.item-with-ul ul li a{
    color: #ffffff;
}
.innerpage .flexnav li:nth-child(1) a,
.innerpage .flexnav li:nth-child(2) a,
.innerpage .flexnav li:nth-child(3) a,
.innerpage .flexnav li:nth-child(4) a,
.innerpage .flexnav li:nth-child(5) a,
.innerpage .flexnav li:nth-child(6) a,
.innerpage .flexnav li:nth-child(7) a,
.innerpage .flexnav li:nth-child(8) a,
.innerpage .flexnav li:nth-child(9) a,
.innerpage .flexnav li:nth-child(10) a, 
.innerpage nav ul li.item-with-ul .navicon:before{
color:#C70039;
}